$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3300000.0
    - - 600000.0
      - -3300000.0
    - - 600000.0
      - -3400000.0
    - - 700000.0
      - -3400000.0
    - - 700000.0
      - -3300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3300000.0
    - 0.0
    - 0.0
    - 1.0
id: be245435-20b7-424b-97f9-1c5c7e054339
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - f2f4db15-b2be-4958-90f6-89a39a6afc6e
  - 662754d4-6204-4925-97f9-097a134ee867
  - 4769631f-a760-41a0-96f6-ca35861bce4c
  - a7b8efe0-73a4-40a1-b69e-1ebdddd542b4
  - b66a43f9-f511-4960-987e-1da33d526623
  - c88a8581-fe3b-4a40-9f1c-1e384965327b
  - 4d5d410c-865b-4430-aedb-42828c7d5284
  - 79888ac1-da0c-4e9f-a4ec-f9b3ac7cb1d5
  - 057a1716-1925-4985-8b0f-dbf3baf13ef4
  - 335f24a0-e8ff-4dff-841b-6a6c1db3acce
  - 4027e8fe-8a9d-43ba-a12d-2c9c29fc9ca6
  - 7a5f290c-64a8-4828-8a06-d02777a3903b
  - 92a1eccf-92d5-4047-802f-6c316f8dc611
  - 63227b0b-2f6c-4901-a79c-9970c31bd18e
  - 930b5856-7e26-470a-9877-1a2be31ae7c4
  - 2d97865e-093d-4f3d-9078-d38249f1f358
  - 1638375b-2122-448d-90f0-3c0c8622ead0
  - 3514ba87-ad57-4166-b684-ef7f1a3e987c
  - 11e2912c-69aa-438e-82b4-ba1c121228a3
  - 689e18ce-f9b6-458d-8bfa-be14dba92a4a
  - 4059ae25-474a-4843-bd5a-ad0faeb0b34f
  - 301a481f-0072-42fe-b0ac-fa4a4a69e89b
  - d48262c2-d032-45c3-8df6-454dad29ac00
  - d63cdf68-6770-4a71-8d76-9d7c6599d5fa
  - 0e65e19b-8ebc-4927-a0f9-8c80f9777823
  - 49142d43-a96e-4d15-a99b-1bf40a687ea4
  - cf2c9a59-4273-4ff9-a965-99aaeed7a186
  - 86b8bb2b-8c0b-4836-9c3d-a30081742fa4
  - 3a97876f-aa47-4993-9e05-a96e5ddb3de1
  - c663bc9b-6a7a-4d5b-8dbd-8577ad7cb052
  - 120d297f-a01d-4ae8-9e45-5d9cbd8d4817
  - 9ac1e851-0637-4ce9-a69f-b033c7fe07ed
  - 5ef6d6cf-8f6b-48af-b282-b849b44173b1
  - 77a528d9-059f-47aa-a662-ac0244a9cb7b
  - 4e04b16d-69ff-49e3-aeea-e6de24cfae6b
  - efa9099a-7c5e-40b9-a3b3-ae9b9fc95392
  - c081e2b2-4e75-4519-88f6-192176712ab6
  - 55e0cc5c-0bc1-40ec-9c97-5509051063a2
  - 6352b403-6353-451b-81b6-46a76793b61b
  - 85de335b-a164-438c-a92b-5c9fe3f5843e
  - 6b5473aa-ae72-4659-80b1-73294c399993
  - 89ab3f23-dd5b-46be-b195-35de6e2c8fcc
  - 07d6b005-f6d5-4d2b-9ca8-bd6fede908a9
  - e05a32d5-04b6-43ff-b2cc-51aaa2544f2f
  - 2c3a148d-ff91-44d7-ba74-401f0e594451
  - c29fe7ba-cc10-4d0c-88ad-86afd0ea886b
  - 1d19505f-f5a4-455c-a076-ca05753be8e7
  - f4696f50-d5f0-44fc-9379-ec9015f6d367
  - e6785eff-1273-4a6e-824c-8e99366d3257
  - d0f34091-8122-43d1-b12c-6b10eb74da62
  - 5b51d21c-cd09-4c80-94b0-43949cdbcb08
  - 27d59d2d-dacb-4777-8aac-620e6ba28305
  - 555b1fb4-ca2d-4961-b9ab-e30233e70be6
  - 17bf4adb-38c3-4376-bbe6-97c5ec455941
  - cabe5c77-a64a-40c5-bbd0-ba36f738da06
  - bff970fc-721d-49c0-b29f-5927145d0b8e
  - 10694e00-3093-4017-800e-231712ff9165
  - 6c67c35c-b21f-4652-89d7-b8a941e321e5
  - 82b24ded-faef-4b93-9642-84f342c74a53
  - a9fbbc9f-d122-4484-a0e4-0100e7c2dcc1
  - 10ecd21c-649c-4c99-ad64-56043eef86bb
  - 810f37d9-d66d-411d-9b8b-1ee250265953
  - 6ab40063-1694-404e-a983-eff39280f32e
  - c71f9163-60eb-4b3d-a30b-3c0cdfc4f554
  ls5_nbart_geomedian_annual:
  - 81ab184a-42cb-45fa-8c11-038b28164756
  ls5_nbart_tmad_annual:
  - 4ba74a24-81f2-490c-8511-5cbc73031fa2
  wofs_albers:
  - 3e4d6a17-8869-4654-ae70-8a6cd024ddc9
  - 000007d2-2701-467e-83f0-c0a311c72975
  - 63f4f0dd-c763-420d-8e98-72e22bd77a19
  - 9919fc01-9235-476f-b97c-5075f6f8f295
  - 05855cfb-2312-4bdf-891c-58a45a0d4d71
  - dcabb3bc-b27c-452c-b97b-d16b68d1d4d2
  - 8f1d6480-6407-40a3-a662-cb08cf11028b
  - 358ca2cd-1fb6-481c-ab6b-576bebf075c3
  - 7a6733cf-37d5-471a-9e73-e61402afe873
  - 8ae42e70-e56d-408b-babf-79ed1a324cb1
  - 3da3197f-9187-42c9-b4ab-6b590837d309
  - 55a9dc1d-8f74-4791-b550-fda284aa0667
  - c7f45f4b-ec09-4e0b-807b-f89f7cdfa87c
  - 35682210-cc2f-4014-960c-0bdc47e2776a
  - 5593376e-34df-46dd-a6df-5f37457766f3
  - 08fe2691-e948-4a66-94b5-71c004839beb
  - ee3d075f-e4c8-4e03-9f53-82a1da14f2c9
  - ee60ad64-c609-49d7-9df6-4983ad514dc8
  - c7e2e3b1-c42c-48fa-b69f-1a94b516ab96
  - ce125f94-e053-4e41-9375-ea7bfe09e1fd
  - ec125ec1-88b4-430a-b19d-f609b13f9e6b
  - c9eaea20-9016-441b-8663-8c6f16bc634a
  - 7b0c7658-417a-4114-af11-243eb8654efe
  - f0e8aec7-e214-429c-8e09-76a7463363c1
  - b330f313-b068-4c46-b794-565e77b625a7
  - 264c13cf-3d80-4c60-a5a4-59d36c5b6977
  - 3f76431f-1c74-4c57-976c-4d193c5eb477
  - 558eec52-6bdd-47ce-b9ce-f3a79f8656b8
  - 4035acf3-dc77-458f-b7c1-491dbf052dc8
  - 95071901-c868-454d-81dc-72b28a1dc15f
  - a7f31612-b21e-4218-b2e0-64d0bdde5636
  - b6d13d57-fad0-4c86-8ff8-01652d6f2e2d
  - 001e3874-0c9e-4694-9964-29296b77a874
  - 5fcc1bdf-1c7c-42d1-abe0-f61480daf578
  - b0220302-52dc-4174-bfeb-6e373892f79f
  - ce722d67-f0c4-42f9-9d94-ab6075ba4c10
  - 7d35251c-2fdf-47fe-8baf-16ba4198dadf
  - 596c34cd-1936-40c2-b304-b81096fef19b
  - 807ce1da-debc-4158-aad1-fe56097b3a00
  - 4b9c68e8-d770-4005-83e7-6e6f8fd4be57
  - 96492310-cc20-41b0-9dfe-4b44eb799175
  - 69d8e80a-b895-4e95-85fd-d7752013463f
  - b59c4f52-50e1-4df9-94af-b8b40b712c1d
  - bcdf6346-51ab-4d50-9a0b-44521d12b882
  - 39fdadf1-3cc1-4d53-8c2c-66206a1d5515
  - 29e153a7-adb6-4840-be43-c88bd8c57b95
  - 477f782d-0cfc-4a61-9a23-7c8010894caf
  - 4e7bcdcb-1fc7-454e-becc-14219005ec07
  - cd2f8094-ea2e-47e4-84c9-7c3105f55d6e
  - 213a8db0-73fa-4cc5-b761-3c021c2f0444
  - 5621c36b-ccd9-451f-8bff-0bec85479091
  - 19bfe5c8-e7da-49c2-a1f4-2f511766b726
  - 93c4dc31-cbde-4d48-ba8c-45e0ce6b85a7
  - 0b3bf821-de5c-42c5-bcd1-81116f27bc6a
  - ab1a9b75-8503-49e5-924c-3fe46b67cb43
  - 93362717-8881-495a-9307-0089dc814e1d
  - bc3bcb8f-4e6f-45de-80ea-c62340223859
  - 0677d239-40d4-4d17-938c-2ebbc18606b1
  - ba9bf73f-424e-4871-b8a4-9f213b53f287
  - ddd64396-9fdf-4ec9-a109-b50847f568a9
  - 58daa459-d067-47f7-90a8-ac5bb1d5982f
  - a95f11b5-9bd5-4f43-ad2c-8f754d9650bf
  - 94dab7de-f0d7-45f1-95cc-e5e03aebc874
  - d7b93cb8-38c7-41fb-be50-d5960096a9e2
  wofs_annual_summary:
  - f7329586-1424-47ca-b930-6a0e6b4b9cdc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-34_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:25:24.744652Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
